MONGOC_URI_OPTION_IS_INT64(3)

NAME
mongoc_uri_option_is_int64 - mongoc_uri_option_is_int64()

SYNOPSIS

        bool
        mongoc_uri_option_is_int64 (const char *option);

PARAMETERS

    •   option: The name of an option, case insensitive.

DESCRIPTION

Returns true if the option is a known MongoDB URI option of 64-bit integer type. For example, "wTimeoutMS=100" is a valid 64-bit integer MongoDB URI option, so mongoc_uri_option_is_int64 ("wTimeoutMS") is true.

SEE ALSO

    •   mongoc_uri_option_is_int32()

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc